How to install hunspell-de-at-frami on Debian 9 (Stretch)